DLA-1768-1

NameDLA-1768-1
Descriptioncheckstyle - security update
SourceDebian LTS
ReferencesCVE-2019-9658

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
checkstyle (PTS)jessie5.9-1vulnerable
jessie (security)5.9-1+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
checkstylesourcejessie5.9-1+deb8u1

Search for package or bug name: Reporting problems